body {
    background: #FFFFFF;
    margin: 0px;
    padding: 0px;
    color: #333333;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    line-height: 14px;
}

a:visited, a:link, a:active {
    color: #005059;
    text-decoration: none !IMPORTANT;
    outline: none;
}

a:hover {
    color: #003C42;
    text-decoration: underline;
    outline: none;
}


.video-background {
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -99;
}

    .video-foreground,
    .video-background iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
    }

#vidtop-content {
    top: 0;
    color: #fff;
}

.vid-info {
    position: absolute;
    top: 0;
    right: 0;
    width: 33%;
    background: rgba(0,0,0,0.3);
    color: #fff;
    padding: 1rem;
    font-family: Avenir, Helvetica, sans-serif;
}

    .vid-info h1 {
        font-size: 2rem;
        font-weight: 700;
        margin-top: 0;
        line-height: 1.2;
    }

    .vid-info a {
        display: block;
        color: #fff;
        text-decoration: none;
        background: rgba(0,0,0,0.5);
        transition: .6s background;
        border-bottom: none;
        margin: 1rem auto;
        text-align: center;
    }

@media (min-aspect-ratio: 16/9) {
    .video-foreground {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .video-foreground {
        width: 300%;
        left: -100%;
    }
}

@media all and (max-width: 600px) {
    .vid-info {
        width: 50%;
        padding: .5rem;
    }

        .vid-info h1 {
            margin-bottom: .2rem;
        }
}

@media all and (max-width: 500px) {
    .vid-info .acronym {
        display: none;
    }
}

/**umb_name:Texto Azul*/
.texto_azul {
    color: #005059;
}
/**umb_name:Texto Azul Escuro*/
.texto_azul_escuro {
    color: #003C42;
}
/**umb_name:Titulo Verde*/
.texto_verde {
    color: #79AD37;
}
/**umb_name:Titulo Verde Escuro*/
.texto_verde_escuro {
    color: #4D6D23;
}
/**umb_name:Fundo Azul*/
.titulo_fundo_azul {
    background: #005059;
    padding: 10px;
    color: #FFFFFF;
}
/**umb_name:Fundo Azul Escuro*/
.titulo_fundo_azul_escuro {
    background: #003C42;
    padding: 10px;
    color: #FFFFFF;
}
/**umb_name:Fundo Verde*/
.titulo_fundo_verde {
    background: #79AD37;
    padding: 10px;
    color: #FFFFFF;
}
/**umb_name:Fundo Verde Escuro*/
.titulo_fundo_verde_escuro {
    background: #4D6D23;
    padding: 10px;
    color: #FFFFFF;
}
/**umb_name:Fundo Cinza Claro*/
.titulo_fundo_cinza {
    background: #E1E1E1;
    padding: 10px;
    color: #333333;
}
/**umb_name:Linha Azul*/
.titulo_linha_azul {
    border-bottom: 1px solid #005059;
    padding: 10px;
}
/**umb_name:Linha Azul Escuro*/
.titulo_linha_azul_escuro {
    border-bottom: 1px solid #003C42;
    padding: 10px;
}
/**umb_name:Linha Verde*/
.titulo_linha_verde {
    border-bottom: 1px solid #79AD37;
    padding: 10px;
}
/**umb_name:Linha Verde Escuro*/
.titulo_linha_verde_escuro {
    border-bottom: 1px solid #4D6D23;
    padding: 10px;
}
/**umb_name:Texto 10*/
.title-10 {
    font-size: 10px;
    line-height: 12px;
}
/**umb_name:Texto 12*/
.title-12 {
    font-size: 12px;
    line-height: 14px;
}
/**umb_name:Texto 14*/
.title-14 {
    font-size: 14px;
    line-height: 16px;
}
/**umb_name:Texto 16*/
.title-16 {
    font-size: 16px;
    line-height: 18px;
}
/**umb_name:Texto 18*/
.title-18 {
    font-size: 18px;
    line-height: 20px;
}
/**umb_name:Texto 20*/
.title-20 {
    font-size: 20px;
    line-height: 22px;
}
/**umb_name:Texto 22*/
.title-22 {
    font-size: 22px;
    line-height: 24px;
}
/**umb_name:Texto 24*/
.title-24 {
    font-size: 24px;
    line-height: 26px;
}
/**umb_name:Texto 26*/
.title-26 {
    font-size: 26px;
    line-height: 28px;
}
/**umb_name:Texto 28*/
.title-28 {
    font-size: 28px;
    line-height: 30px;
}
/**umb_name:Texto 30*/
.title-30 {
    font-size: 30px;
    line-height: 32px;
}
/**umb_name:Texto 32*/
.title-32 {
    font-size: 32px;
    line-height: 34px;
}
/**umb_name:Texto 34*/
.title-34 {
    font-size: 34px;
    line-height: 36px;
}
/**umb_name:Texto 36*/
.title-36 {
    font-size: 36px;
    line-height: 38px;
}
/**umb_name:Texto 38*/
.title-38 {
    font-size: 38px;
    line-height: 40px;
}
/**umb_name:Texto 40*/
.title-40 {
    font-size: 40px;
    line-height: 42px;
}
/**umb_name:Texto 42*/
.title-42 {
    font-size: 42px;
    line-height: 44px;
}
/**umb_name:Texto 44*/
.title-44 {
    font-size: 44px;
    line-height: 46px;
}
/**umb_name:Texto 46*/
.title-46 {
    font-size: 46px;
    line-height: 48px;
}
/**umb_name:Texto 48*/
.title-48 {
    font-size: 48px;
    line-height: 50px;
}
/**umb_name:Texto 50*/
.title-50 {
    font-size: 50px;
    line-height: 55px;
}
/**umb_name:Texto 55*/
.title-55 {
    font-size: 55px;
    line-height: 60px;
}
/**umb_name:Texto 60*/
.title-60 {
    font-size: 60px;
    line-height: 65px;
}
/**umb_name:Texto 65*/
.title-65 {
    font-size: 65px;
    line-height: 70px;
}
/**umb_name:Texto 70*/
.title-70 {
    font-size: 70px;
    line-height: 75px;
}
/**umb_name:Texto 75*/
.title-75 {
    font-size: 75px;
    line-height: 80px;
}
/**umb_name:Texto 80*/
.title-80 {
    font-size: 80px;
    line-height: 85px;
}
/**umb_name:Texto 85*/
.title-85 {
    font-size: 85px;
    line-height: 90px;
}
/**umb_name:Texto 90*/
.title-90 {
    font-size: 90px;
    line-height: 95px;
}
